Bug 1492087 - snapd-glib-1.23 is available
Summary: snapd-glib-1.23 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: snapd-glib
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zygmunt Krynicki
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-15 12:28 UTC by Upstream Release Monitoring
Modified: 2017-11-11 02:49 UTC (History)
3 users (show)

Fixed In Version: snapd-glib-1.23-1.fc26 snapd-glib-1.23-1.fc25 snapd-glib-1.23-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-19 15:21:17 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-09-15 12:28:22 UTC
Latest upstream release: 1.23
Current version/release in rawhide: 1.22-1.fc28
URL: https://github.com/snapcore/snapd-glib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13996/

Comment 1 Upstream Release Monitoring 2017-09-15 12:28:29 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-C7okMV/snapd-glib.spec'] returned 1: error: line 88: Unknown tag: Recommends:     snapd

Comment 2 Upstream Release Monitoring 2017-10-08 20:15:50 UTC
ngompa's snapd-glib-1.23-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=981626

Comment 3 Fedora Update System 2017-10-08 20:15:50 UTC
snapd-2.28.1-1.fc27 snapd-glib-1.23-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-85251c9cb1

Comment 4 Fedora Update System 2017-10-08 20:16:32 UTC
snapd-2.28.1-1.fc26 snapd-glib-1.23-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-527a602718

Comment 5 Fedora Update System 2017-10-08 20:17:28 UTC
snapd-2.28.1-1.fc25 snapd-glib-1.23-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-49756ddcb4

Comment 6 Fedora Update System 2017-10-08 22:20:34 UTC
snapd-2.28.1-1.fc26, snapd-glib-1.23-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-527a602718

Comment 7 Fedora Update System 2017-10-08 22:51:36 UTC
snapd-2.28.1-1.fc25, snapd-glib-1.23-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-49756ddcb4

Comment 8 Fedora Update System 2017-10-08 23:52:54 UTC
snapd-2.28.1-1.fc27, snapd-glib-1.23-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-85251c9cb1

Comment 9 Fedora Update System 2017-10-12 08:36:03 UTC
snapd-2.28.4-1.fc27 snapd-glib-1.23-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-85251c9cb1

Comment 10 Fedora Update System 2017-10-12 08:37:00 UTC
snapd-2.28.4-1.fc26 snapd-glib-1.23-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-527a602718

Comment 11 Fedora Update System 2017-10-12 08:38:10 UTC
snapd-2.28.4-1.fc25 snapd-glib-1.23-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-49756ddcb4

Comment 12 Fedora Update System 2017-10-13 04:21:28 UTC
snapd-2.28.4-1.fc26, snapd-glib-1.23-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-527a602718

Comment 13 Fedora Update System 2017-10-13 04:50:27 UTC
snapd-2.28.4-1.fc25, snapd-glib-1.23-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-49756ddcb4

Comment 14 Fedora Update System 2017-10-13 06:22:36 UTC
snapd-2.28.4-1.fc27, snapd-glib-1.23-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-85251c9cb1

Comment 15 Fedora Update System 2017-10-15 02:57:16 UTC
snapd-2.28.5-1.fc27 snapd-glib-1.23-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-85251c9cb1

Comment 16 Fedora Update System 2017-10-15 03:05:28 UTC
snapd-2.28.5-1.fc25 snapd-glib-1.23-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-49756ddcb4

Comment 17 Fedora Update System 2017-10-15 21:49:47 UTC
snapd-2.28.5-2.fc26, snapd-glib-1.23-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-527a602718

Comment 18 Fedora Update System 2017-10-16 04:18:15 UTC
snapd-2.28.5-2.fc25, snapd-glib-1.23-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-49756ddcb4

Comment 19 Fedora Update System 2017-10-16 05:22:24 UTC
snapd-2.28.5-2.fc27, snapd-glib-1.23-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-85251c9cb1

Comment 20 Fedora Update System 2017-10-19 15:21:17 UTC
snapd-2.28.5-2.fc26, snapd-glib-1.23-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2017-10-19 19:20:35 UTC
snapd-2.28.5-2.fc25, snapd-glib-1.23-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2017-11-11 02:49:37 UTC
snapd-2.28.5-2.fc27, snapd-glib-1.23-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.